2015-02-06から1日間の記事一覧

Adobe Flash Player が 16.0.0.305 にバージョンアップした

Adobe Flash Player の脆弱性 (APSB15-04) に関する注意喚起(JPCERT コーディネーションセンター)III. 対策 Adobe Flash Player を以下の最新のバージョンに更新してください。 - Adobe Flash Player 16.0.0.305 (Internet Explorer、Google Chrome、Mozil…